Bug 176309 - [RFE] Password guessing of RHN accounts possible?
Summary: [RFE] Password guessing of RHN accounts possible?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-21 07:20 UTC by Michael Bruewer
Modified: 2007-04-18 17:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-03 17:48:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Bruewer 2005-12-21 07:20:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.12) Gecko/20050915 Firefox/1.0.7

Description of problem:
I am concerned that someone could guess our usernames/passworts by brute force attacks to the RHN web frontend. If it is possible to construct an URL for this purpose, you should take care about that. Standard techniques (read the number from this image and type it in) are available.

Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce


Actual Results:  Well, I am not an expert in cracking websites. But many sites improved their security by such means, recently.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.